python experiments/swiss.py --model_name_or_path bert-base-uncased --do_lower_case True --output_dir logs/swiss/de/bert-base-uncased/seed_42 --do_train --do_eval --do_pred --overwrite_output_dir --greater_is_better True --evaluation_strategy epoch --save_strategy epoch --save_total_limit 5 --num_train_epochs 10 --learning_rate 3e-6 --per_device_train_batch_size 8 --per_device_eval_batch_size 8 --seed 42 --gradient_accumulation_steps 1 --eval_accumulation_steps 1 --language de
python experiments/swiss.py --model_name_or_path deepset/gbert-base --do_lower_case True --output_dir logs/swiss/de/gbert-base/seed_42 --do_train --do_eval --do_pred --overwrite_output_dir --greater_is_better True --evaluation_strategy epoch --save_strategy epoch --save_total_limit 5 --num_train_epochs 10 --learning_rate 3e-6 --per_device_train_batch_size 8 --per_device_eval_batch_size 8 --seed 42 --gradient_accumulation_steps 1 --eval_accumulation_steps 1  --language de
python experiments/swiss.py --model_name_or_path nlpaueb/legal-bert-base-uncased --do_lower_case True --output_dir logs/swiss/de/legal-bert-base-uncased/seed_42 --do_train --do_eval --do_pred --overwrite_output_dir --greater_is_better True --evaluation_strategy epoch --save_strategy epoch --save_total_limit 5 --num_train_epochs 10 --learning_rate 3e-6 --per_device_train_batch_size 8 --per_device_eval_batch_size 8 --seed 42 --gradient_accumulation_steps 1 --eval_accumulation_steps 1 --language de
python experiments/swiss.py --model_name_or_path bert-base-multilingual-cased --do_lower_case True --output_dir logs/swiss/de/bert-base-multilingual-cased/seed_42 --do_train --do_eval --do_pred --overwrite_output_dir --greater_is_better True --evaluation_strategy epoch --save_strategy epoch --save_total_limit 5 --num_train_epochs 10 --learning_rate 3e-6 --per_device_train_batch_size 8 --per_device_eval_batch_size 8 --seed 42 --gradient_accumulation_steps 1 --eval_accumulation_steps 1 --language de



python experiments/swiss.py --model_name_or_path bert-base-uncased --do_lower_case True --output_dir logs/swiss/fr/bert-base-uncased/seed_42 --do_train --do_eval --do_pred --overwrite_output_dir --greater_is_better True --evaluation_strategy epoch --save_strategy epoch --save_total_limit 5 --num_train_epochs 10 --learning_rate 3e-6 --per_device_train_batch_size 8 --per_device_eval_batch_size 8 --seed 42 --gradient_accumulation_steps 1 --eval_accumulation_steps 1 --language fr
python experiments/swiss.py --model_name_or_path camembert/camembert-base-ccnet --do_lower_case True --output_dir logs/swiss/fr/camembert/seed_42 --do_train --do_eval --do_pred --overwrite_output_dir --greater_is_better True --evaluation_strategy epoch --save_strategy epoch --save_total_limit 5 --num_train_epochs 10 --learning_rate 3e-6 --per_device_train_batch_size 8 --per_device_eval_batch_size 8 --seed 42 --gradient_accumulation_steps 1 --eval_accumulation_steps 1 --language fr
python experiments/swiss.py --model_name_or_path nlpaueb/legal-bert-base-uncased --do_lower_case True --output_dir logs/swiss/fr/legal-bert-base-uncased/seed_42 --do_train --do_eval --do_pred --overwrite_output_dir --greater_is_better True --evaluation_strategy epoch --save_strategy epoch --save_total_limit 5 --num_train_epochs 10 --learning_rate 3e-6 --per_device_train_batch_size 8 --per_device_eval_batch_size 8 --seed 42 --gradient_accumulation_steps 1 --eval_accumulation_steps 1 --language fr
python experiments/swiss.py --model_name_or_path bert-base-multilingual-cased --do_lower_case True --output_dir logs/swiss/fr/bert-base-multilingual-cased/seed_42 --do_train --do_eval --do_pred --overwrite_output_dir --greater_is_better True --evaluation_strategy epoch --save_strategy epoch --save_total_limit 5 --num_train_epochs 10 --learning_rate 3e-6 --per_device_train_batch_size 8 --per_device_eval_batch_size 8 --seed 42 --gradient_accumulation_steps 1 --eval_accumulation_steps 1 --language fr




python experiments/swiss.py --model_name_or_path bert-base-uncased --do_lower_case True --output_dir logs/swiss/it/bert-base-uncased/seed_42 --do_train --do_eval --do_pred --overwrite_output_dir --greater_is_better True --evaluation_strategy epoch --save_strategy epoch --save_total_limit 5 --num_train_epochs 10 --learning_rate 3e-6 --per_device_train_batch_size 8 --per_device_eval_batch_size 8 --seed 42 --gradient_accumulation_steps 1 --eval_accumulation_steps 1  --language it
python experiments/swiss.py --model_name_or_path Musixmatch/umberto-commoncrawl-cased-v1 --do_lower_case True --output_dir logs/swiss/it/umberto/seed_42 --do_train --do_eval --do_pred --overwrite_output_dir --greater_is_better True --evaluation_strategy epoch --save_strategy epoch --save_total_limit 5 --num_train_epochs 10 --learning_rate 3e-6 --per_device_train_batch_size 8 --per_device_eval_batch_size 8 --seed 42 --gradient_accumulation_steps 1 --eval_accumulation_steps 1 --language it
python experiments/swiss.py --model_name_or_path nlpaueb/legal-bert-base-uncased --do_lower_case True --output_dir logs/swiss/it/legal-bert-base-uncased/seed_42 --do_train --do_eval --do_pred --overwrite_output_dir --greater_is_better True --evaluation_strategy epoch --save_strategy epoch --save_total_limit 5 --num_train_epochs 10 --learning_rate 3e-6 --per_device_train_batch_size 8 --per_device_eval_batch_size 8 --seed 42 --gradient_accumulation_steps 1 --eval_accumulation_steps 1 --language it
python experiments/swiss.py --model_name_or_path bert-base-multilingual-cased --do_lower_case True --output_dir logs/swiss/it/bert-base-multilingual-cased/seed_42 --do_train --do_eval --do_pred --overwrite_output_dir --greater_is_better True --evaluation_strategy epoch --save_strategy epoch --save_total_limit 5 --num_train_epochs 10 --learning_rate 3e-6 --per_device_train_batch_size 8 --per_device_eval_batch_size 8 --seed 42 --gradient_accumulation_steps 1 --eval_accumulation_steps 1 --language it
